@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url("https://use.fontawesome.com/releases/v5.0.8/css/all.css");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url("https://use.fontawesome.com/releases/v5.0.8/css/all.css");
@font-face {
  src: url(http://fonts.frooition.com/200515/DysonFutura-Light.woff) format("woff");
  font-family: 'DysonFutura';
  font-weight: 300;
  font-style: normal; }
@font-face {
  src: url(http://fonts.frooition.com/200515/DysonFutura-Book2.woff) format("woff");
  font-family: 'DysonFutura';
  font-weight: 400;
  font-style: normal; }
@font-face {
  src: url(http://fonts.frooition.com/200515/DysonFutura-Medium.woff) format("woff");
  font-family: 'DysonFutura';
  font-weight: 500;
  font-style: normal; }
/*============================================================================
  #Fonts
==============================================================================*/
/*================ The following are dependencies of csswizardry grid ================*/
/*---- Options ----*/
/*============== Colors =====================*/
/*============== Fonts =====================*/
/*============== Assets =====================*/
/*================ Responsive Show/Hide Helper ================*/
/*================ Responsive Text Alignment Helper ================*/
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/*============================================================================
  #Grid Setup
    - Based on csswizardry grid, but with floated columns and a fixed gutter size
    - Breakpoints defined above, under #Breakpoint and Grid Variables
    - Note the inclusion of .grid-uniform to take care of clearfixes on evenly sized grid-items
==============================================================================*/
/* Force clearfix on grids */
.grid:after, .grid--rev:after, .grid--full:after,
.grid-uniform:after {
  content: "";
  display: table;
  clear: both; }
.grid.flex, .flex.grid--rev, .flex.grid--full,
.grid-uniform.flex {
  display: flex;
  flex-wrap: wrap; }

/* Manual grid-item clearfix */
.grid-item.clear {
  clear: both; }

/*============================================================================
  Drop relative positioning into silent classes which can't take advantage of
  the `[class*="push--"]` and `[class*="pull--"]` selectors.
==============================================================================*/
/*============================================================================
  Grid Setup
    1. Allow the grid system to be used on lists.
    2. Remove any margins and paddings that might affect the grid system.
    3. Apply a negative `margin-left` to negate the columns' gutters.
==============================================================================*/
.grid, .grid--rev, .grid--full,
.grid-uniform {
  list-style: none;
  margin: 0;
  padding: 0;
  margin-left: -16px; }
  @media screen and (min-width: 899px) {
    .grid, .grid--rev, .grid--full,
    .grid-uniform {
      margin-left: -24px; } }

.grid-item {
  float: left;
  padding-left: 16px;
  vertical-align: top;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  @media screen and (min-width: 899px) {
    .grid-item {
      padding-left: 24px; } }
  .grid-item.flex {
    display: flex; }

/*============================================================================
  Reversed grids allow you to structure your source in the opposite
  order to how your rendered layout will appear.
==============================================================================*/
.grid--rev {
  direction: rtl;
  text-align: left; }
  .grid--rev > .grid-item {
    direction: ltr;
    text-align: left;
    float: right; }

/* Gutterless grids have all the properties of regular grids, minus any spacing. */
.grid--full {
  margin-left: 0; }
  .grid--full > .grid-item {
    padding-left: 0; }

/*============================================================================
  WIDTHS
    - Create width classes, prefixed by the specified namespace.
==============================================================================*/
/*================ Clearfix helper on uniform grids ================*/
/*============================================================================
  HELPERS
==============================================================================*/
/*================ Helper show/hide classes around our breakpoints ================*/
/*================ Our regular, non-responsive width and helper classes ================*/
/** Whole */
.one-whole {
  width: 100%; }

/* Halves */
.one-half, .two-quarters, .three-sixths, .six-twelfths {
  width: 50%; }

/* Thirds */
.one-third, .two-sixths, .four-twelfths {
  width: 33.333%; }

.two-thirds, .four-sixths, .eight-twelfths {
  width: 66.666%; }

/* Quarters */
.one-quarter, .three-twelfths {
  width: 25%; }

.three-quarters, .nine-twelfths {
  width: 75%; }

/* Fifths */
.one-fifth {
  width: 20%; }

.two-fifths {
  width: 40%; }

.three-fifths {
  width: 60%; }

.four-fifths {
  width: 80%; }

/* Sixths */
.one-sixth, .two-twelfths {
  width: 16.666%; }

.five-sixths, .ten-twelfths {
  width: 83.333%; }

/* Twelfths */
.one-twelfth {
  width: 8.333%; }

.five-twelfths {
  width: 41.666%; }

.seven-twelfths {
  width: 58.333%; }

.eleven-twelfths {
  width: 91.666%; }

.show {
  display: block !important; }

.hide {
  display: none !important; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-center {
  text-align: center !important; }

.left {
  float: left !important; }

.right {
  float: right !important; }

/*================ Our responsive classes, if we have enabled them ================*/
@media only screen and (max-width: 480px) {
  /** Whole */
  .small--one-whole {
    width: 100%; }

  /* Halves */
  .small--one-half, .small--two-quarters, .small--three-sixths, .small--six-twelfths {
    width: 50%; }

  /* Thirds */
  .small--one-third, .small--two-sixths, .small--four-twelfths {
    width: 33.333%; }

  .small--two-thirds, .small--four-sixths, .small--eight-twelfths {
    width: 66.666%; }

  /* Quarters */
  .small--one-quarter, .small--three-twelfths {
    width: 25%; }

  .small--three-quarters, .small--nine-twelfths {
    width: 75%; }

  /* Fifths */
  .small--one-fifth {
    width: 20%; }

  .small--two-fifths {
    width: 40%; }

  .small--three-fifths {
    width: 60%; }

  .small--four-fifths {
    width: 80%; }

  /* Sixths */
  .small--one-sixth, .small--two-twelfths {
    width: 16.666%; }

  .small--five-sixths, .small--ten-twelfths {
    width: 83.333%; }

  /* Twelfths */
  .small--one-twelfth {
    width: 8.333%; }

  .small--five-twelfths {
    width: 41.666%; }

  .small--seven-twelfths {
    width: 58.333%; }

  .small--eleven-twelfths {
    width: 91.666%; }

  .small--show {
    display: block !important; }

  .small--hide {
    display: none !important; }

  .small--text-left {
    text-align: left !important; }

  .small--text-right {
    text-align: right !important; }

  .small--text-center {
    text-align: center !important; }

  .small--left {
    float: left !important; }

  .small--right {
    float: right !important; }

  .grid-uniform .small--one-half:nth-child(2n+1), .grid-uniform .small--two-quarters:nth-child(2n+1), .grid-uniform .small--three-sixths:nth-child(2n+1), .grid-uniform .small--six-twelfths:nth-child(2n+1),
  .grid-uniform .small--one-third:nth-child(3n+1),
  .grid-uniform .small--two-sixths:nth-child(3n+1),
  .grid-uniform .small--four-twelfths:nth-child(3n+1),
  .grid-uniform .small--one-quarter:nth-child(4n+1),
  .grid-uniform .small--three-twelfths:nth-child(4n+1),
  .grid-uniform .small--one-fifth:nth-child(5n+1),
  .grid-uniform .small--one-sixth:nth-child(6n+1),
  .grid-uniform .small--two-twelfths:nth-child(6n+1),
  .grid-uniform .small--two-sixths:nth-child(3n+1),
  .grid-uniform .small--three-sixths:nth-child(2n+1),
  .grid-uniform .small--two-eighths:nth-child(4n+1),
  .grid-uniform .small--four-eighths:nth-child(2n+1),
  .grid-uniform .small--five-tenths:nth-child(2n+1),
  .grid-uniform .small--one-twelfth:nth-child(12n+1),
  .grid-uniform .small--two-twelfths:nth-child(6n+1),
  .grid-uniform .small--three-twelfths:nth-child(4n+1),
  .grid-uniform .small--four-twelfths:nth-child(3n+1),
  .grid-uniform .small--six-twelfths:nth-child(2n+1) {
    clear: both; } }
@media only screen and (min-width: 481px) and (max-width: 899px) {
  /** Whole */
  .medium--one-whole {
    width: 100%; }

  /* Halves */
  .medium--one-half, .medium--two-quarters, .medium--three-sixths, .medium--six-twelfths {
    width: 50%; }

  /* Thirds */
  .medium--one-third, .medium--two-sixths, .medium--four-twelfths {
    width: 33.333%; }

  .medium--two-thirds, .medium--four-sixths, .medium--eight-twelfths {
    width: 66.666%; }

  /* Quarters */
  .medium--one-quarter, .medium--three-twelfths {
    width: 25%; }

  .medium--three-quarters, .medium--nine-twelfths {
    width: 75%; }

  /* Fifths */
  .medium--one-fifth {
    width: 20%; }

  .medium--two-fifths {
    width: 40%; }

  .medium--three-fifths {
    width: 60%; }

  .medium--four-fifths {
    width: 80%; }

  /* Sixths */
  .medium--one-sixth, .medium--two-twelfths {
    width: 16.666%; }

  .medium--five-sixths, .medium--ten-twelfths {
    width: 83.333%; }

  /* Twelfths */
  .medium--one-twelfth {
    width: 8.333%; }

  .medium--five-twelfths {
    width: 41.666%; }

  .medium--seven-twelfths {
    width: 58.333%; }

  .medium--eleven-twelfths {
    width: 91.666%; }

  .medium--show {
    display: block !important; }

  .medium--hide {
    display: none !important; }

  .medium--text-left {
    text-align: left !important; }

  .medium--text-right {
    text-align: right !important; }

  .medium--text-center {
    text-align: center !important; }

  .medium--left {
    float: left !important; }

  .medium--right {
    float: right !important; }

  .grid-uniform .medium--one-half:nth-child(2n+1), .grid-uniform .medium--two-quarters:nth-child(2n+1), .grid-uniform .medium--three-sixths:nth-child(2n+1), .grid-uniform .medium--six-twelfths:nth-child(2n+1),
  .grid-uniform .medium--one-third:nth-child(3n+1),
  .grid-uniform .medium--two-sixths:nth-child(3n+1),
  .grid-uniform .medium--four-twelfths:nth-child(3n+1),
  .grid-uniform .medium--one-quarter:nth-child(4n+1),
  .grid-uniform .medium--three-twelfths:nth-child(4n+1),
  .grid-uniform .medium--one-fifth:nth-child(5n+1),
  .grid-uniform .medium--one-sixth:nth-child(6n+1),
  .grid-uniform .medium--two-twelfths:nth-child(6n+1),
  .grid-uniform .medium--two-sixths:nth-child(3n+1),
  .grid-uniform .medium--three-sixths:nth-child(2n+1),
  .grid-uniform .medium--two-eighths:nth-child(4n+1),
  .grid-uniform .medium--four-eighths:nth-child(2n+1),
  .grid-uniform .medium--five-tenths:nth-child(2n+1),
  .grid-uniform .medium--one-twelfth:nth-child(12n+1),
  .grid-uniform .medium--two-twelfths:nth-child(6n+1),
  .grid-uniform .medium--three-twelfths:nth-child(4n+1),
  .grid-uniform .medium--four-twelfths:nth-child(3n+1),
  .grid-uniform .medium--six-twelfths:nth-child(2n+1) {
    clear: both; } }
@media only screen and (max-width: 899px) {
  /** Whole */
  .medium-down--one-whole {
    width: 100%; }

  /* Halves */
  .medium-down--one-half, .medium-down--two-quarters, .medium-down--three-sixths, .medium-down--six-twelfths {
    width: 50%; }

  /* Thirds */
  .medium-down--one-third, .medium-down--two-sixths, .medium-down--four-twelfths {
    width: 33.333%; }

  .medium-down--two-thirds, .medium-down--four-sixths, .medium-down--eight-twelfths {
    width: 66.666%; }

  /* Quarters */
  .medium-down--one-quarter, .medium-down--three-twelfths {
    width: 25%; }

  .medium-down--three-quarters, .medium-down--nine-twelfths {
    width: 75%; }

  /* Fifths */
  .medium-down--one-fifth {
    width: 20%; }

  .medium-down--two-fifths {
    width: 40%; }

  .medium-down--three-fifths {
    width: 60%; }

  .medium-down--four-fifths {
    width: 80%; }

  /* Sixths */
  .medium-down--one-sixth, .medium-down--two-twelfths {
    width: 16.666%; }

  .medium-down--five-sixths, .medium-down--ten-twelfths {
    width: 83.333%; }

  /* Twelfths */
  .medium-down--one-twelfth {
    width: 8.333%; }

  .medium-down--five-twelfths {
    width: 41.666%; }

  .medium-down--seven-twelfths {
    width: 58.333%; }

  .medium-down--eleven-twelfths {
    width: 91.666%; }

  .medium-down--show {
    display: block !important; }

  .medium-down--hide {
    display: none !important; }

  .medium-down--text-left {
    text-align: left !important; }

  .medium-down--text-right {
    text-align: right !important; }

  .medium-down--text-center {
    text-align: center !important; }

  .medium-down--left {
    float: left !important; }

  .medium-down--right {
    float: right !important; }

  .grid-uniform .medium-down--one-half:nth-child(2n+1), .grid-uniform .medium-down--two-quarters:nth-child(2n+1), .grid-uniform .medium-down--three-sixths:nth-child(2n+1), .grid-uniform .medium-down--six-twelfths:nth-child(2n+1),
  .grid-uniform .medium-down--one-third:nth-child(3n+1),
  .grid-uniform .medium-down--two-sixths:nth-child(3n+1),
  .grid-uniform .medium-down--four-twelfths:nth-child(3n+1),
  .grid-uniform .medium-down--one-quarter:nth-child(4n+1),
  .grid-uniform .medium-down--three-twelfths:nth-child(4n+1),
  .grid-uniform .medium-down--one-fifth:nth-child(5n+1),
  .grid-uniform .medium-down--one-sixth:nth-child(6n+1),
  .grid-uniform .medium-down--two-twelfths:nth-child(6n+1),
  .grid-uniform .medium-down--two-sixths:nth-child(3n+1),
  .grid-uniform .medium-down--three-sixths:nth-child(2n+1),
  .grid-uniform .medium-down--two-eighths:nth-child(4n+1),
  .grid-uniform .medium-down--four-eighths:nth-child(2n+1),
  .grid-uniform .medium-down--five-tenths:nth-child(2n+1),
  .grid-uniform .medium-down--one-twelfth:nth-child(12n+1),
  .grid-uniform .medium-down--two-twelfths:nth-child(6n+1),
  .grid-uniform .medium-down--three-twelfths:nth-child(4n+1),
  .grid-uniform .medium-down--four-twelfths:nth-child(3n+1),
  .grid-uniform .medium-down--six-twelfths:nth-child(2n+1) {
    clear: both; } }
@media only screen and (min-width: 900px) {
  /** Whole */
  .large--one-whole {
    width: 100%; }

  /* Halves */
  .large--one-half, .large--two-quarters, .large--three-sixths, .large--six-twelfths {
    width: 50%; }

  /* Thirds */
  .large--one-third, .large--two-sixths, .large--four-twelfths {
    width: 33.333%; }

  .large--two-thirds, .large--four-sixths, .large--eight-twelfths {
    width: 66.666%; }

  /* Quarters */
  .large--one-quarter, .large--three-twelfths {
    width: 25%; }

  .large--three-quarters, .large--nine-twelfths {
    width: 75%; }

  /* Fifths */
  .large--one-fifth {
    width: 20%; }

  .large--two-fifths {
    width: 40%; }

  .large--three-fifths {
    width: 60%; }

  .large--four-fifths {
    width: 80%; }

  /* Sixths */
  .large--one-sixth, .large--two-twelfths {
    width: 16.666%; }

  .large--five-sixths, .large--ten-twelfths {
    width: 83.333%; }

  /* Twelfths */
  .large--one-twelfth {
    width: 8.333%; }

  .large--five-twelfths {
    width: 41.666%; }

  .large--seven-twelfths {
    width: 58.333%; }

  .large--eleven-twelfths {
    width: 91.666%; }

  .large--show {
    display: block !important; }

  .large--hide {
    display: none !important; }

  .large--text-left {
    text-align: left !important; }

  .large--text-right {
    text-align: right !important; }

  .large--text-center {
    text-align: center !important; }

  .large--left {
    float: left !important; }

  .large--right {
    float: right !important; }

  .grid-uniform .large--one-half:nth-child(2n+1), .grid-uniform .large--two-quarters:nth-child(2n+1), .grid-uniform .large--three-sixths:nth-child(2n+1), .grid-uniform .large--six-twelfths:nth-child(2n+1),
  .grid-uniform .large--one-third:nth-child(3n+1),
  .grid-uniform .large--two-sixths:nth-child(3n+1),
  .grid-uniform .large--four-twelfths:nth-child(3n+1),
  .grid-uniform .large--one-quarter:nth-child(4n+1),
  .grid-uniform .large--three-twelfths:nth-child(4n+1),
  .grid-uniform .large--one-fifth:nth-child(5n+1),
  .grid-uniform .large--one-sixth:nth-child(6n+1),
  .grid-uniform .large--two-twelfths:nth-child(6n+1),
  .grid-uniform .large--two-sixths:nth-child(3n+1),
  .grid-uniform .large--three-sixths:nth-child(2n+1),
  .grid-uniform .large--two-eighths:nth-child(4n+1),
  .grid-uniform .large--four-eighths:nth-child(2n+1),
  .grid-uniform .large--five-tenths:nth-child(2n+1),
  .grid-uniform .large--one-twelfth:nth-child(12n+1),
  .grid-uniform .large--two-twelfths:nth-child(6n+1),
  .grid-uniform .large--three-twelfths:nth-child(4n+1),
  .grid-uniform .large--four-twelfths:nth-child(3n+1),
  .grid-uniform .large--six-twelfths:nth-child(2n+1) {
    clear: both; } }
/*============================================================================
  Flexbox prefix mixins from Bourbon
    https://github.com/thoughtbot/bourbon/blob/master/app/assets/stylesheets/css3/_flex-box.scss
==============================================================================*/
/*============================================================================
  #Fonts
==============================================================================*/
body {
  margin: 0px;
  /* <==== Header OverwrightHack ====> */
  /* <==== Header ====> */
  /* <==== Sub-Header ====> */
  /* <==== Sub-Header Categories ====> */
  /* <==== Footer ====> */
  /* <==== Category Pages ====> */
  /* <==== Postage rectangle ====> */
  /* <==== Postage rectangle ====> */
  /* <==== Gallery ====> */
  /* <==== Bottom Page control ====> */
  /* <==== Main Categories ====> */
  /* <==== Sub Categories ====> */
  /* <==== Thrid level Categories ====> */
  /* <==== Promo header ====> */
  /* <==== featured products Gallery ====> */
  /* <==== featured products Slideshow ====> */
  /* <==== custom page nav  ====> */
  /* <==== Custom pages  ====> */ }
  body .pagecontainer > div {
    margin: 0 auto 5px;
    width: 100%;
    max-width: 1120px; }
  body .pagecontainer {
    width: 100%; }
    body .pagecontainer .stBadge,
    body .pagecontainer .gh-w {
      min-width: 180px !important; }
    body .pagecontainer .stBadge img {
      max-width: 100% !important; }
    body .pagecontainer #gnheader,
    body .pagecontainer .tb_v4bc,
    body .pagecontainer .stBadge,
    body .pagecontainer #sFooter,
    body .pagecontainer #glbfooter,
    body .pagecontainer .Oh-h {
      width: 100%;
      max-width: 1120px; }
    body .pagecontainer #gnheader {
      background: #FFFFFF; }
    body .pagecontainer #sFooter,
    body .pagecontainer #glbfooter {
      background: #fff;
      padding: 5px 0px; }
    body .pagecontainer #sFooter {
      margin: 10px auto 0 !important;
      color: #666; }
  body #CentralArea,
  body #headerover {
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body .st2 {
    width: 100%; }
    body .st2 .kfrm {
      margin: 0; }
  body .bbc-in a:active,
  body .bbc-in a:link,
  body .bbc-in a:visited,
  body .v4sem a:active,
  body .v4sem a:link,
  body .v4sem a:visited {
    color: #323232;
    text-decoration: none; }
  body #sFooter {
    font-size: 12px;
    text-align: center; }
  body .bbc-in a:hover,
  body .v4sem a:hover {
    color: #000;
    text-decoration: underline; }
  body div.v4sem {
    font-size: 11px;
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body a:focus {
    outline: none; }
  body .gh-log {
    padding-left: 5px; }
  body .gh-w {
    padding: 10px 0 0; }
  body .gh-sbox {
    background: #FFFFFF; }
  body .whiter-rcp {
    background: #fff; }
  body #CentralArea {
    background: none;
    overflow: hidden; }
  body .g-pipe {
    color: #666;
    text-align: center; }
  body .whiter-rcp {
    border: 1px solid #d2d2d2;
    background: #fff;
    margin-top: 0px;
    text-align: left; }
  body .whiter-rcp .whiter-s_nf {
    display: none; }
  body #splitter {
    background: #999; }
  body .stBadge-splitter {
    background: #333; }
  body .stBadge-accent {
    padding-bottom: 0px; }
  body #headerover {
    position: relative;
    width: 100%;
    margin: 0px auto;
    background: #000; }
    body #headerover .headWrap {
      top: 0;
      width: 100%;
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: flex-start;
      max-width: 1120px;
      margin: 0 auto -15px; }
      body #headerover .headWrap #toggleMenu {
        display: none; }
      body #headerover .headWrap .menuToggle {
        color: #fff;
        padding: 24px 24px; }
      body #headerover .headWrap input#toggleMenu[type='checkbox']:checked ~ div.menuWrap {
        display: block; }
  body .homelink {
    display: inline-flex;
    left: 0px;
    margin: 0;
    height: 28px;
    z-index: 101; }
    @media screen and (max-width: 899px) {
      body .homelink {
        margin: 0 24px 0 0; } }
    body .homelink img {
      height: 100%; }
  body .st2 .hdr {
    display: none; }
  body .tpcasm {
    background: #000;
    height: 64px;
    width: 100%;
    padding: 0px;
    margin: 0px auto;
    display: none; }
  body #linksCnter {
    padding: 0px 0px 0px 105px;
    z-index: 100;
    text-align: center;
    width: 100%;
    max-width: 1120px;
    margin: auto;
    box-sizing: border-box;
    display: none; }
  body .tpcasm a.l0 {
    color: #ffffff;
    display: block;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    margin-right: 0px;
    padding: 23px 30px 24px 30px;
    text-decoration: none;
    background: none !important;
    background-color: none !important; }
  body .tpcasm a.l0:hover {
    background: none !important;
    background-color: none !important;
    color: #999;
    text-decoration: none; }
  body .tpcasm a.l0:active {
    background: none !important;
    background-color: none !important;
    color: #999;
    text-decoration: none; }
  body .tpcasm div.l1 {
    background: #242424 !important;
    color: #fff;
    font-size: 13px;
    border-top: none;
    cursor: pointer;
    padding: 5px 10px;
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body .tpcasm div.l1:hover,
  body .tpcasm div.l1:active {
    background: #000 !important;
    color: #fff; }
  body .tpcasm div.l2 {
    background: #000 !important;
    color: #fff;
    font-size: 13px;
    border-top: none;
    cursor: pointer;
    padding: 5px 10px;
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body .tpcasm div.l2:hover {
    background: #000 !important;
    color: #999;
    text-decoration: none; }
  body #strCasMenu_2,
  body #strCasMenu_1 {
    border: none; }
  body .st2 .top_b {
    border-top: none; }
  body .st2 .ftr {
    background: #000;
    height: auto;
    width: 100%;
    max-width: 1120px;
    margin: 0px auto 30px auto;
    padding: 0px;
    border: none;
    z-index: 0;
    position: relative;
    text-align: right;
    padding: 24px 0; }
    body .st2 .ftr a {
      z-index: 1;
      position: relative; }
    body .st2 .ftr:after {
      content: '';
      left: 50%;
      transform: translateX(-50%);
      width: 100vw;
      background: #000;
      height: 100%;
      position: absolute;
      z-index: 0;
      display: block;
      top: 0px; }
  body .st2 .main {
    background: none;
    padding-top: 0px;
    position: relative;
    width: 100%;
    margin: 0px auto; }
  body .st2 .main .rs {
    background: #ffffff;
    padding-bottom: 0px;
    margin: 0px 0px 0px 0px;
    overflow: hidden;
    /*min-height: 400px;*/ }
  body .st2 .main .cntr {
    background: none;
    padding-top: 0px;
    margin: 0px auto;
    width: 100%;
    max-width: 1120px; }
  body .st2 .main .cntr .left {
    width: 190px;
    margin: 0px 20px 10px 0px;
    display: none; }
  body .st2 .main .cntr .right {
    width: 100%;
    max-width: 1120px;
    margin: 0px 0px 10px 0px; }
  body .st2 .main .rs .trc {
    margin: 0px 0px 0px 0px;
    padding: 40px 0px 40px 0px;
    background: none;
    color: #333;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-weight: normal;
    font-size: 28px;
    line-height: 28px; }
  body .trc .cnt {
    color: #333;
    font-size: 28px;
    font-weight: normal; }
  body .trc .kw {
    color: #333;
    font-weight: normal; }
  body .tprs .ctrl {
    padding: 0px;
    position: relative;
    margin: 0px; }
  body .tprs .ctrl .vws {
    display: none; }
  body .tprs .ctrl .sort {
    position: absolute;
    top: -62px;
    right: 0px;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: 500; }
  body .tprs .ctrl .sort select {
    font-family: 'DysonFutura', Open Sans, sans-serif;
    margin-left: 5px;
    font-size: 14px;
    height: 22px;
    color: #111;
    font-weight: 500; }
  body .tprs {
    margin-left: 0px;
    background: none; }
  body .st1 .cntr {
    background: none; }
  body .tpcmpb {
    display: none; }
  body .tpcmpb span {
    color: #000; }
  body .tpcmpb a {
    color: #333; }
  body .tpgv {
    margin-left: 0px;
    padding-top: 0px; }
  body .tpgv .wp {
    margin: 0px 26px 28px 0px;
    padding: 20px;
    background: #fff;
    border: 1px solid #ececec;
    width: 260px;
    height: 400px;
    box-sizing: border-box; }
  body .tpgv .wp:nth-child(4n) {
    margin: 0px; }
  body .tpgv .wp .tpitem_g {
    margin: 0 auto;
    width: 218px;
    position: relative; }
  body .tpitem_g .qvv {
    display: none; }
  body .tpitem_g .title {
    font-size: 17px;
    line-height: 23px;
    font-weight: normal;
    text-transform: none;
    letter-spacing: -0.5px;
    color: #333;
    margin: 10px 0px 10px 0px;
    text-align: left;
    height: 95px !important;
    position: relative; }
  body .tpitem_g .title a::after {
    content: "View product";
    background: #333;
    position: absolute;
    bottom: -134px;
    left: -21px;
    text-align: center;
    color: #fff;
    padding: 20px 0px 18px 0px;
    width: 260px;
    border-radius: 0px;
    font-size: 16px;
    line-height: 18px;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-weight: normal; }
  body .wp:hover .tpitem_g .title a::after {
    background: #111; }
  body .st2 div.tppb div.wp div.tpitem_g a,
  body .st2 div.tppb div.wp div.tpitem_g a:visited,
  body .wp .tpitem_g .title a,
  body .wp .tpitem_g .title a:hover,
  body .wp .tpitem_g .title a:visited {
    text-decoration: none;
    color: #333;
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body .st2 div.tppb div.wp div.tpitem_g a:hover,
  body .wp .tpitem_g .title a:hover {
    color: #333; }
  body .tpitem_g .icnv {
    height: 140px;
    vertical-align: middle;
    background: #fff; }
  body .tpitem_g .ship {
    display: none; }
  body .tpitem_g .cmpa {
    height: 17px;
    position: absolute;
    bottom: -37px; }
  body .tpitem_g .cmpa .lb {
    display: none; }
  body .tpitem_g .cmpa .vl {
    text-decoration: line-through;
    color: #666;
    float: left;
    font-size: 14px;
    text-align: left;
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body .tpitem_g .bin {
    height: 30px;
    position: absolute;
    bottom: -67px; }
  body .tpitem_g div.bin_f .vl {
    float: left; }
  body .tpitem_g .bin .vl {
    color: #333;
    float: left;
    font-size: 24px;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-weight: 500;
    text-align: left; }
  body .tpitem_g .bin .fp {
    color: #333;
    float: left;
    font-size: 24px;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-weight: 500;
    text-align: left; }
  body .tpitem_g .time {
    display: none; }
  body .tpitem_g .discnt .lb {
    color: #de381a; }
  body .st2 .tppng {
    border-top: none;
    background: none;
    clear: both;
    margin-bottom: 0px;
    padding: 15px 0 10px 0;
    height: 14px;
    display: none; }
  body tppng .wp {
    text-align: right; }
  body .tppng a.pg {
    background: #ebebeb;
    border: 1px solid #ebebeb;
    color: #333;
    padding: 3px 7px 0px 7px;
    font-size: 11px;
    font-family: 'DysonFutura', Open Sans, sans-serif; }
  body .tppng a.pg:hover,
  body .tppng a.sel {
    background: #000;
    border: 1px solid #000;
    color: #fff; }
  body .tppng a.sel {
    font-weight: bold; }
  body .st2 .main .tpcate {
    padding: 0px 0px 10px 0px;
    margin-top: 2px;
    background: none;
    border: 2px solid #ededed; }
  body .st2 .main .tpcate .caption {
    padding: 10px 0px 0px 0px;
    margin: 0px 10px 0px 10px;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    background: none; }
  body .tpcate .caption h2 {
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #000; }
  body #tpCateAll a,
  body .tpcate .top a {
    color: #111;
    background: none;
    display: block;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-size: 13px;
    text-transform: none;
    line-height: 14px;
    padding: 15px 0px 0px 0px;
    margin: 15px 10px 0px 10px;
    width: 168px;
    text-decoration: none;
    background: none;
    font-weight: normal;
    box-sizing: border-box;
    border-top: 2px solid #ededed; }
  body .tpcate .top:last-child a {
    margin: 15px 10px 10px 10px; }
  body .tpcate a:link,
  body .tpcate a:visited {
    color: #111; }
  body #tpCateAll a:hover,
  body .tpcate a:hover {
    color: #000;
    text-decoration: none; }
  body .tpcate a.sel {
    font-weight: bold;
    color: #000; }
  body .tpcate .top {
    padding: 0px; }
  body .tpcate div.single {
    padding-left: 0px; }
  body .tpcate div.top div.lwp {
    width: 188px; }
  body .tpcate a.tf {
    display: none; }
  body .tpcate .sub {
    margin-top: 0px;
    padding-left: 0px;
    position: relative; }
  body .tpcate .tpshow {
    margin-top: 10px; }
  body .tpcate .sub a {
    color: #333;
    background: none;
    display: block;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    line-height: 16px;
    padding: 2px 0px 2px 15px;
    margin: 0px;
    text-decoration: none;
    border: none;
    width: 153px; }
  body .tpcate .sub a:hover {
    text-decoration: underline;
    color: #000; }
  body .tpcate .sub a.tf {
    width: 10px;
    height: 10px;
    margin: 0;
    padding: 0;
    font-size: 8px;
    position: absolute;
    border: none;
    top: 6px;
    left: 2px;
    background-image: url(imgLeftNavArrow.gif); }
  body .tpcate a.tfext {
    background-position: 0 -10px; }
  body .tpcate .sub a.tf:hover {
    background-image: url(imgLeftNavArrow.gif); }
  body .tpcate .sub a.sel {
    font-weight: bold;
    color: #000; }
  body .tpcate div.single_sub {
    padding-left: 0px;
    position: relative; }
  body .catewp {
    padding-left: 10px; }
  body .tpcate div.single_sub a {
    background: url(arrow.gif) left no-repeat; }
  body .tpcate .tphide .tphide,
  body .tpcate .tpshow .tphide {
    display: none; }
  body .tpcate .tpshow .tpshow {
    margin: 5px 0px 10px 0px; }
  body .tpcate .leaf {
    font-size: 11px;
    margin-top: 2px;
    padding-left: 0px; }
  body .tpcate .leaf a {
    color: #333;
    background: none;
    display: block;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    line-height: 13px;
    padding: 2px 0px 2px 5px;
    margin: 0px;
    text-decoration: none;
    border: none;
    width: 140px; }
  body .tpcate .leaf a:hover {
    color: #000; }
  body .tpcate .leaf a.sel {
    font-weight: bold;
    color: #000; }
  body .tppb2_f div.caption,
  body .st2 .tppb div.caption {
    padding: 0px;
    border: none;
    margin: 0px 0px 24px 0px;
    background: none;
    text-align: center; }
  body .tppb2_f div.caption h2,
  body .tppb div.caption h2 {
    display: inline-block;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-weight: 300;
    font-size: 30px;
    line-height: 30px;
    color: #333333;
    text-transform: none;
    border-bottom: none;
    padding: 0px;
    margin-bottom: 0px; }
  body .st2 .tppb {
    border: none;
    background: none;
    width: 100%;
    max-width: 1120px;
    margin: 0px auto 24px; }
  body .st2 .tppb > div {
    background: none; }
  body .st2 .tppb div div {
    background: none; }
  body .st2 .tppb .dv {
    display: none; }
  body .st2 .tppb .wp {
    margin: 0px 28px 0px 0px;
    padding: 20px;
    background: #fff;
    border: 1px solid #ececec;
    width: 260px;
    height: 400px;
    box-sizing: border-box; }
  body .tpgv .wp:nth-child(4n) {
    margin: 0px; }
  body .st2 .tppb .tpitem_g {
    margin: 0 auto;
    width: 218px;
    position: relative; }
  body .st2 .tppb .title {
    height: 40px; }
  body .st2 .tppb .clr {
    clear: none; }
  body .st2 .tppb .clr:last-child {
    clear: both; }
  body .tppb2_f {
    background: none;
    display: none; }
  body .tppb2_f {
    border: none;
    width: 100%;
    max-width: 1120px;
    margin: 0px auto; }
  body .tppb2_f div.prmf {
    border: none;
    width: 100%;
    max-width: 1120px;
    margin: 0px 0px 90px 0px; }
  body .tppb2_f .prmf .btn {
    background-image: none;
    background-color: none !important;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 58px;
    z-index: 99; }
  body .tppb2_f .prmf a.predis,
  body .tppb2_f .prmf a.pre {
    background: url(arrow-left.png) top; }
  body .tppb2_f .prmf .nxtdis,
  body .tppb2_f .prmf a.nxt {
    background: url(arrow-right.png) top;
    right: 0px; }
  body .tppb2_f .prmf a.pre:link,
  body .prmf a.pre:visited {
    background-position: bottom; }
  body .tppb2_f .prmf a.pre:hover {
    background-position: bottom; }
  body .tppb2_f .prmf a.nxt:link,
  body .prmf a.nxt:visited {
    background-position: bottom; }
  body .tppb2_f .prmf a.nxt:hover {
    background-position: bottom; }
  body .tppb2_f .prmf .itms {
    border: none;
    width: 100%;
    max-width: 950px;
    padding: 0px; }
  body .tppb2_f .prmf .itms .strip td {
    background: none;
    padding: 0 10px; }
  body .searchbox {
    display: flex;
    justify-content: flex-end;
    flex: auto;
    align-items: center; }
    @media screen and (max-width: 899px) {
      body .searchbox {
        margin: 0 24px 0 0; } }
    body .searchbox form {
      padding: 0;
      margin: 0;
      display: inline-flex;
      flex: 1 0 100%; }
      body .searchbox form .srchbox {
        margin: 0;
        color: #fff;
        background: #000;
        font-weight: 300;
        font-size: 16px;
        font-family: 'DysonFutura', Open Sans, sans-serif;
        padding: 0 12px;
        border: 0;
        border-bottom: 2px solid #404040;
        flex: 1 0 auto; }
        body .searchbox form .srchbox:focus, body .searchbox form .srchbox:active {
          color: #fff;
          background: #000; }
      body .searchbox form .srchbtn {
        background: url("https://cdn.frooition.com/000011/files/dyson/search-icon.png") no-repeat transparent;
        background-size: contain;
        width: 20px;
        height: 20px;
        display: inline-flex;
        border: 0;
        margin-left: 5px;
        cursor: pointer; }
  @media screen and (max-width: 899px) {
    body .menuWrap {
      position: absolute;
      top: 100%;
      background: #000;
      width: 100%;
      display: none;
      z-index: 999;
      height: 80vh; }
      body .menuWrap ul {
        width: 100%; }
        body .menuWrap ul li {
          width: 100%; } }
  @media screen and (min-width: 899px) {
    body .menuWrap {
      width: 70%;
      display: inline-block;
      padding-left: 24px; } }
  body .menuWrap ul {
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
    z-index: 100;
    box-sizing: border-box;
    text-align: left; }
    body .menuWrap ul:after {
      clear: both;
      content: '';
      display: block; }
    body .menuWrap ul a {
      text-decoration: none;
      width: auto;
      color: #fff;
      display: block;
      font-size: 16px;
      font-weight: 400;
      line-height: 16px;
      margin-right: 0px;
      padding: 23px 30px 24px 30px;
      text-decoration: none; }
    body .menuWrap ul li {
      display: inline-block; }
      body .menuWrap ul li.sfhover, body .menuWrap ul li:hover {
        background: #242424; }
        body .menuWrap ul li.sfhover > a, body .menuWrap ul li:hover > a {
          color: #999; }
      @media screen and (max-width: 899px) {
        body .menuWrap ul li:hover div {
          display: none; } }
      @media screen and (min-width: 899px) {
        body .menuWrap ul li:hover div {
          display: block; } }
      body .menuWrap ul li a {
        padding: 24px 20px;
        font-weight: 400; }
        body .menuWrap ul li a:hover {
          color: #999;
          background: none; }
      body .menuWrap ul li div {
        position: absolute;
        display: none;
        top: 100%;
        left: 0px;
        width: 100%;
        background: #242424;
        padding: 0 0 24px 0;
        z-index: 20; }
        @media screen and (max-width: 899px) {
          body .menuWrap ul li div {
            position: relative;
            display: none; }
            body .menuWrap ul li div li {
              width: 100%; }
              body .menuWrap ul li div li a {
                margin: 0; } }
        body .menuWrap ul li div ul {
          display: flex;
          flex-wrap: wrap;
          width: 100%;
          max-width: 1120px;
          margin: 0 auto; }
          @media screen and (min-width: 899px) {
            body .menuWrap ul li div ul li {
              flex: 0 0 21%;
              flex-direction: column;
              margin: 0 2% 0; } }
          body .menuWrap ul li div ul li a {
            padding: 24px 0 0;
            display: block; }
          body .menuWrap ul li div ul li ul.thirdlink {
            position: relative;
            top: inherit;
            left: inherit;
            padding-top: 12px; }
            body .menuWrap ul li div ul li ul.thirdlink li {
              display: block;
              width: 100%;
              flex: 100%;
              margin: 0; }
              body .menuWrap ul li div ul li ul.thirdlink li a {
                border: 0;
                padding: 0;
                font-size: 14px;
                line-height: 1.6; }
    @media screen and (max-width: 899px) {
      body .menuWrap ul.headerlinks li {
        position: relative; } }
    body .menuWrap ul.headerlinks li input {
      display: none; }
    @media screen and (max-width: 899px) {
      body .menuWrap ul.headerlinks li label {
        color: #fff;
        padding: 24px 24px 24px 100%;
        font-weight: 400;
        display: block;
        position: absolute;
        right: 0px;
        top: 0px; }
      body .menuWrap ul.headerlinks li input#toggleSMenu[type='checkbox']:checked ~ div {
        display: block; } }
    body .menuWrap ul.headerlinks ul {
      flex-direction: column; }
      @media screen and (max-width: 899px) {
        body .menuWrap ul.headerlinks ul {
          padding-left: 24px; } }
  body #categories {
    display: none !important; }
  body #custompage {
    color: #333333;
    background: none;
    font-family: 'DysonFutura', Open Sans, sans-serif;
    font-size: 14px;
    line-height: 17px;
    min-height: 250px;
    padding: 0px 10px 10px 10px;
    margin-bottom: 0px; }
    @media screen and (min-width: 899px) {
      body #custompage {
        padding: 0px 10px 10px 10px; } }
    body #custompage a,
    body #custompage a:visited {
      color: #000 !important;
      text-decoration: underline; }
    body #custompage a:hover {
      color: #000 !important; }
    body #custompage h1 {
      font-family: 'DysonFutura', Open Sans, sans-serif;
      font-size: 40px;
      line-height: 1em;
      font-weight: 300;
      text-transform: none;
      color: #333333;
      padding: 0px;
      margin-bottom: 24px;
      text-align: left;
      border: none;
      letter-spacing: -1px;
      text-indent: -5px; }
    body #custompage p.title-para {
      font-size: 16px;
      font-weight: 400;
      width: 65%;
      margin-bottom: 48px;
      line-height: 1.4; }
    body #custompage table {
      font-family: 'DysonFutura', Open Sans, sans-serif; }
      body #custompage table tr {
        border: 1px solid #e4e4e4; }
      body #custompage table .p-question {
        font-weight: bold; }
      body #custompage table td {
        font-family: 'DysonFutura', Open Sans, sans-serif;
        padding: 5px; }
    body #custompage .border-bar {
      width: 120%;
      position: relative;
      left: -10%;
      height: 1px;
      background: #dadada;
      display: block;
      margin-bottom: 48px; }
    body #custompage #dysonTabs .Dhide {
      position: absolute;
      top: -9999px;
      left: -9999px; }
    body #custompage #dysonTabs h3 {
      color: #333333; }
    body #custompage #dysonTabs .nav {
      margin: 0 0 10px 0;
      list-style: none;
      padding: 0;
      position: relative; }
      body #custompage #dysonTabs .nav:before {
        width: 120%;
        height: 1px;
        left: -10%;
        background: #5b5b5b;
        display: block;
        position: absolute;
        bottom: 0px;
        content: '';
        z-index: 0; }
      body #custompage #dysonTabs .nav:after {
        clear: both;
        display: block;
        content: ''; }
      body #custompage #dysonTabs .nav li {
        float: left;
        width: 20%;
        position: relative;
        z-index: 1; }
        body #custompage #dysonTabs .nav li a {
          display: block;
          padding: 24px 0;
          background: #fbfbfb;
          font-weight: 300;
          color: #999999 !important;
          font-size: 20px;
          text-align: center;
          border: 0;
          text-decoration: none;
          transition: all ease-in-out .3s;
          border: 1px solid #f3f3f3;
          border-bottom-color: #5b5b5b; }
          body #custompage #dysonTabs .nav li a.current {
            background: #fff;
            color: #333333 !important;
            border: 1px solid #5b5b5b;
            border-bottom-color: #ffffff; }
          body #custompage #dysonTabs .nav li a:hover {
            background: #fff;
            color: #333333 !important; }
    body #custompage #dysonTabs .tab-block {
      width: 70%;
      padding-top: 24px; }
      body #custompage #dysonTabs .tab-block h2 {
        font-size: 24px;
        font-weight: 400;
        margin: 48px 0 24px; }
        body #custompage #dysonTabs .tab-block h2:first-of-type {
          margin-top: 0; }
      body #custompage #dysonTabs .tab-block p {
        font-size: 16px;
        font-weight: 400;
        line-height: 1.5; }
    body #custompage #dysonTabs .accordionTabs {
      width: 100%;
      color: white;
      overflow: hidden; }
      body #custompage #dysonTabs .accordionTabs input {
        display: none; }
      body #custompage #dysonTabs .accordionTabs label.tab-reveal {
        color: #333333;
        font-size: 14px;
        text-decoration: underline; }
      body #custompage #dysonTabs .accordionTabs label.tab-label {
        display: flex;
        justify-content: space-between;
        padding: 1em 0;
        color: #333333;
        font-weight: 400;
        cursor: pointer;
        font-size: 20px;
        letter-spacing: -1px;
        /* Icon */ }
        body #custompage #dysonTabs .accordionTabs label.tab-label::after {
          content: "\276F";
          width: 1em;
          height: 1em;
          text-align: center;
          transition: all ease-in-out .3s;
          font-size: 16px; }
      body #custompage #dysonTabs .accordionTabs h3 {
        font-weight: 400;
        font-size: 24px;
        border-bottom: 1px solid #dadada;
        line-height: 1;
        padding: 24px 0; }
      body #custompage #dysonTabs .accordionTabs .tab-content {
        height: 0;
        padding: 0;
        color: #333333;
        background: white;
        transition: all .35s;
        overflow: hidden;
        border-bottom: 1px solid #dadada;
        font-size: 18px;
        font-weight: 400; }
        body #custompage #dysonTabs .accordionTabs .tab-content p {
          padding: 0;
          margin: 0;
          line-height: 1.5;
          font-weight: 400;
          opacity: 0;
          transition: opacity ease-in-out .2s; }
      body #custompage #dysonTabs .accordionTabs input#all:checked ~ .tab .tab-content {
        height: auto;
        padding: 1em 0 2em; }
        body #custompage #dysonTabs .accordionTabs input#all:checked ~ .tab .tab-content p {
          opacity: 1; }
      body #custompage #dysonTabs .accordionTabs .tab input:checked + .tab-label::after {
        transform: rotate(90deg); }
      body #custompage #dysonTabs .accordionTabs .tab input:checked ~ .tab-content {
        height: auto;
        padding: 1em 0 2em; }
        body #custompage #dysonTabs .accordionTabs .tab input:checked ~ .tab-content p {
          opacity: 1; }
  body .dedupmsg {
    display: none; }
